a.anchorStyle7 { color:rgb(0, 0, 255); text-decoration:none; }
a.anchorStyle7:hover { color:rgb(153, 0, 0); text-decoration:none; }
a.anchorStyle8 { color:rgb(0, 0, 187); text-decoration:none; }
a.anchorStyle8:hover { color:rgb(153, 0, 0); text-decoration:none; }
#txtBox_442 .fs-19 { font-size:19px; }
#txtBox_449 .fs-13 { font-size:13px; }
#txtBox_451 .fs-11 { font-size:11px; }
#txtBox_451 .fs-13 { font-size:13px; }
#txtBox_457 .fs-17 { font-size:17px; }
#txtBox_457 .fs-6 { font-size:6px; }
#txtBox_457 .fs-13 { font-size:13px; }
#txtBox_458 .fs-48 { font-size:48px; }
.clr-bkg-hex20124d { background-color:#20124d!important; }
.clr-bkg-hexcfe2f3 { background-color:#cfe2f3!important; }
#txtBox_442 .lh-12 .wse-txt-size { line-height:1.2; }
/* Start Animation Keyframe zoomIn */
@-webkit-keyframes wse-ani-zoom-in{from{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}50%{opacity:1}}@keyframes wse-ani-zoom-in{from{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}50%{opacity:1}}.wse-ani-zoom-in{-webkit-animation-name:wse-ani-zoom-in;animation-name:wse-ani-zoom-in}
/* End Animation Keyframe zoomIn */
